--
-- NOTE:
--
-- File paths need to be edited. Search for $$PATH$$ and
-- replace it with the path to the directory containing
-- the extracted data files.
--
--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET search_path = public, pg_catalog;

ALTER TABLE ONLY public.up DROP CONSTRAINT up_pk;
ALTER TABLE ONLY public.setorescensitarios DROP CONSTRAINT setorescensitarios_pk;
ALTER TABLE ONLY public.setores DROP CONSTRAINT setores_pk;
ALTER TABLE ONLY public.setores_bh_2000_ver04_crimes_region DROP CONSTRAINT setores_bh_2000_ver04_crimes_region_pk;
ALTER TABLE ONLY public.setores_bh_2000_ver04_crimes_region2 DROP CONSTRAINT setores_bh_2000_ver04_crimes_region2_pk;
ALTER TABLE ONLY public.setores_bh_2000_ver04_crimes_n3 DROP CONSTRAINT setores_bh_2000_ver04_crimes_n3_pk;
ALTER TABLE ONLY public.ruascentrais DROP CONSTRAINT ruascentrais_pk;
ALTER TABLE ONLY public.rios DROP CONSTRAINT rios_pk;
ALTER TABLE ONLY public.postoscombustivel DROP CONSTRAINT postoscombustivel_pk;
ALTER TABLE ONLY public.limite DROP CONSTRAINT limite_pk;
ALTER TABLE ONLY public.lagoa DROP CONSTRAINT lagoa_pk;
ALTER TABLE ONLY public.hom_2000 DROP CONSTRAINT hom_2000_pk;
ALTER TABLE ONLY public.favelas DROP CONSTRAINT favelas_pk;
ALTER TABLE ONLY public.distritos_sul DROP CONSTRAINT distritos_sul_pk;
ALTER TABLE ONLY public.distritos_norte DROP CONSTRAINT distritos_norte_pk;
ALTER TABLE ONLY public.dados_socio_up DROP CONSTRAINT dados_socio_up_pk;
ALTER TABLE ONLY public.crimes1997 DROP CONSTRAINT crimes1997_pk;
ALTER TABLE ONLY public.crimes1996 DROP CONSTRAINT crimes1996_pk;
ALTER TABLE ONLY public.crimes1995 DROP CONSTRAINT crimes1995_pk;
ALTER TABLE ONLY public.companhiaspm DROP CONSTRAINT companhiaspm_pk;
ALTER TABLE ONLY public.colegios DROP CONSTRAINT colegios_pk;
ALTER TABLE ONLY public.batalhoes DROP CONSTRAINT batalhoes_pk;
ALTER TABLE ONLY public.bairros DROP CONSTRAINT bairros_pk;
ALTER TABLE ONLY public.areasverdes DROP CONSTRAINT areasverdes_pk;
SET search_path = topology, pg_catalog;

SET search_path = public, pg_catalog;

DROP TABLE public.up;
DROP TABLE public.setorescensitarios;
DROP TABLE public.setores_bh_2000_ver04_crimes_region2;
DROP TABLE public.setores_bh_2000_ver04_crimes_region;
DROP TABLE public.setores_bh_2000_ver04_crimes_n3;
DROP TABLE public.setores;
DROP TABLE public.ruascentrais;
DROP TABLE public.rios;
DROP TABLE public.postoscombustivel;
DROP TABLE public.limite;
DROP TABLE public.lagoa;
DROP TABLE public.hom_2000;
DROP TABLE public.favelas;
DROP TABLE public.distritos_sul;
DROP TABLE public.distritos_norte;
DROP TABLE public.dados_socio_up;
DROP TABLE public.crimes1997;
DROP TABLE public.crimes1996;
DROP TABLE public.crimes1995;
DROP TABLE public.companhiaspm;
DROP TABLE public.colegios;
DROP TABLE public.batalhoes;
DROP TABLE public.bairros;
DROP TABLE public.areasverdes;
DROP EXTENSION postgis_topology;
DROP EXTENSION postgis;
DROP EXTENSION plpgsql;
DROP SCHEMA topology;
DROP SCHEMA public;
--
-- Name: public; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA public;


ALTER SCHEMA public OWNER TO postgres;

--
-- Name: SCHEMA public; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA public IS 'standard public schema';


--
-- Name: topology; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA topology;


ALTER SCHEMA topology OWNER TO postgres;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


--
-- Name: postgis; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS postgis WITH SCHEMA public;


--
-- Name: EXTENSION postgis; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis IS 'PostGIS geometry, geography, and raster spatial types and functions';


--
-- Name: postgis_topology; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS postgis_topology WITH SCHEMA topology;


--
-- Name: EXTENSION postgis_topology; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION postgis_topology IS 'PostGIS topology spatial types and functions';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: areasverdes; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE areasverdes (
    dsarevrd character varying(50),
    tparevrd character varying(1),
    object_id_4 character varying(16) NOT NULL,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.areasverdes OWNER TO postgres;

--
-- Name: bairros; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE bairros (
    nubaipop character varying(4),
    nobaipop character varying(30),
    tpbaipop character varying(25),
    pop2000 double precision,
    object_id_1 character varying(16) NOT NULL,
    area double precision,
    perimetro double precision,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.bairros OWNER TO postgres;

--
-- Name: batalhoes; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE batalhoes (
    nocia character varying(16),
    nobpm double precision,
    object_id_14 character varying(16) NOT NULL,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.batalhoes OWNER TO postgres;

--
-- Name: colegios; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE colegios (
    codigo character varying(9),
    escola character varying(40),
    tipolograd character varying(40),
    ender character varying(40),
    num character varying(7),
    bairro character varying(36),
    cep character varying(9),
    ensinomedi character varying(50),
    cod_latit double precision,
    cod_longit double precision,
    object_id_20 character varying(16) NOT NULL,
    spatial_data geometry(Point,29193)
);


ALTER TABLE public.colegios OWNER TO postgres;

--
-- Name: companhiaspm; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE companhiaspm (
    id character varying(16),
    nocia double precision,
    object_id_15 character varying(16) NOT NULL,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.companhiaspm OWNER TO postgres;

--
-- Name: crimes1995; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crimes1995 (
    nrbo double precision,
    hora character varying(2),
    diasem character varying(1),
    mes character varying(2),
    ano character varying(4),
    tiplogra character varying(14),
    nomelogr character varying(37),
    num double precision,
    bairro character varying(29),
    nat character varying(109),
    coord_x double precision,
    coord_y double precision,
    object_id_49 character varying(16) NOT NULL,
    spatial_data geometry(Point,29193)
);


ALTER TABLE public.crimes1995 OWNER TO postgres;

--
-- Name: crimes1996; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crimes1996 (
    nrbo double precision,
    hora character varying(2),
    diasem character varying(1),
    mes character varying(2),
    ano double precision,
    tiplogra character varying(17),
    nomelogr character varying(40),
    num double precision,
    bairro character varying(29),
    nat character varying(100),
    coord_x double precision,
    coord_y double precision,
    object_id_50 character varying(16) NOT NULL,
    spatial_data geometry(Point,29193)
);


ALTER TABLE public.crimes1996 OWNER TO postgres;

--
-- Name: crimes1997; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE crimes1997 (
    nrbo double precision,
    diasem character varying(1),
    hora character varying(2),
    mes character varying(2),
    ano double precision,
    tiplogra character varying(17),
    nomelogr character varying(37),
    num double precision,
    bairro character varying(29),
    nat character varying(100),
    coord_x double precision,
    coord_y double precision,
    object_id_52 character varying(16) NOT NULL,
    spatial_data geometry(Point,29193)
);


ALTER TABLE public.crimes1997 OWNER TO postgres;

--
-- Name: dados_socio_up; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE dados_socio_up (
    up2000 character varying(255) NOT NULL,
    v03_d integer,
    v17_d integer,
    v26_d integer,
    v33_d integer,
    v34_d integer,
    v35_d integer,
    v36_d integer,
    v37_d integer,
    v38_d integer,
    v40_d integer,
    v03_p double precision,
    v08_p double precision,
    v13_p double precision,
    v91_p integer,
    v92_p integer,
    v93_p integer,
    v94_p integer,
    v95_p integer,
    v96_p integer,
    v97_p integer,
    v98_p integer,
    v99_p integer,
    v100_p integer,
    v101_p integer,
    v102_p integer,
    v103_p integer,
    v104_p integer,
    v105_p integer,
    v106_p integer,
    v107_p integer,
    v108_p integer,
    v109_p integer,
    v110_p integer,
    v111_p integer,
    v112_p integer,
    v113_p integer,
    v114_p integer,
    v115_p integer,
    v116_p integer,
    v117_p integer,
    v118_p integer,
    v119_p integer,
    v120_p integer,
    v121_p integer,
    v122_p integer,
    v123_p integer,
    v124_p integer,
    v125_p integer,
    v126_p integer,
    v127_p integer,
    v128_p integer,
    v129_p integer,
    v130_p integer,
    v131_p integer,
    v132_p integer,
    v133_p integer,
    v134_p integer,
    v135_p integer,
    v136_p integer,
    v137_p integer,
    v138_p integer,
    v139_p integer,
    v140_p integer,
    v141_p integer,
    v142_p integer,
    v143_p integer,
    v144_p integer,
    v145_p integer,
    v146_p integer,
    v147_p integer,
    v148_p integer,
    v149_p integer,
    v150_p integer,
    v151_p integer,
    v152_p integer,
    v153_p integer,
    v154_p integer,
    v155_p integer,
    v156_p integer,
    v157_p integer,
    v158_p integer,
    v159_p integer,
    v160_p integer,
    v161_p integer,
    v162_p integer,
    v163_p integer,
    v164_p integer,
    v04_i integer,
    v05_i double precision,
    v07_i integer,
    v08_i integer,
    v04_r integer,
    v05_r integer,
    v15_r integer,
    v16_r integer,
    v26_r integer,
    v27_r integer,
    v37_r integer,
    v42_r integer,
    v47_r integer,
    v64_r integer,
    v136_r integer,
    v137_r integer,
    v138_r integer,
    v139_r integer,
    v140_r integer,
    v141_r integer,
    v142_r integer,
    v143_r integer,
    v144_r integer,
    v145_r integer,
    v168_r double precision,
    tot_re integer,
    h_0_5 integer,
    h_6_12 integer,
    h_13_15 integer,
    h_16_18 integer,
    h_19_24 integer,
    h_25_34 integer,
    h_35_44 integer,
    h_45mais integer,
    m_0_5 integer,
    m_6_12 integer,
    m_13_15 integer,
    m_16_18 integer,
    m_19_24 integer,
    m_25_34 integer,
    m_35_44 integer,
    m_45mais integer
);


ALTER TABLE public.dados_socio_up OWNER TO postgres;

--
-- Name: distritos_norte; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE distritos_norte (
    object_id_ character varying(255) NOT NULL,
    id_dist double precision,
    agreg_count_ integer,
    hom_03_sum double precision,
    pop_2000_sum double precision,
    densidade_mean double precision,
    rendamedia_mean double precision,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.distritos_norte OWNER TO postgres;

--
-- Name: distritos_sul; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE distritos_sul (
    object_id_ character varying(255) NOT NULL,
    id_dist double precision,
    agreg_count_ integer,
    hom_03_sum double precision,
    pop_2000_sum double precision,
    densidade_mean double precision,
    rendamedia_mean double precision,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.distritos_sul OWNER TO postgres;

--
-- Name: favelas; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE favelas (
    id double precision,
    nome character varying(50),
    tipo character varying(21),
    regional character varying(20),
    bairro character varying(60),
    populacao integer,
    object_id_9 character varying(16) NOT NULL,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.favelas OWNER TO postgres;

--
-- Name: hom_2000; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE hom_2000 (
    nrbo character varying(14),
    nat character varying(6),
    descricao character varying(235),
    ender character varying(42),
    num character varying(6),
    cod_lograd character varying(13),
    datain character varying(10),
    hora character varying(5),
    origem character varying(28),
    post character varying(3),
    comp_ character varying(24),
    bairro character varying(40),
    municipio character varying(2),
    crpm character varying(1),
    area character varying(3),
    subarea character varying(4),
    setor character varying(3),
    subsetor character varying(4),
    quad character varying(6),
    acol20 character varying(3),
    acol21 character varying(3),
    acol22 character varying(10),
    acol23 character varying(5),
    acol24 character varying(10),
    acol25 character varying(5),
    acol26 character varying(10),
    acol27 character varying(5),
    acol28 character varying(4),
    acol29 character varying(3),
    acol30 character varying(5),
    acol31 character varying(7),
    acol32 character varying(3),
    acol33 character varying(3),
    acol34 character varying(3),
    acol35 character varying(3),
    acol36 character varying(3),
    acol37 character varying(3),
    endgeoref character varying(12),
    resultado character varying(25),
    coord_x double precision,
    coord_y double precision,
    maisprox character varying(12),
    geook character varying(1),
    localidade double precision,
    object_id_10 character varying(16) NOT NULL,
    spatial_data geometry(Point,29193)
);


ALTER TABLE public.hom_2000 OWNER TO postgres;

--
-- Name: lagoa; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE lagoa (
    nolag character varying(50),
    object_id_6 character varying(16) NOT NULL,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.lagoa OWNER TO postgres;

--
-- Name: limite; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE limite (
    nureg character varying(2),
    object_id_7 character varying(16) NOT NULL,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.limite OWNER TO postgres;

--
-- Name: postoscombustivel; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE postoscombustivel (
    cod_ativ_ character varying(10),
    coord__x double precision,
    coord__y double precision,
    nome_do_es character varying(59),
    cod__logra character varying(14),
    tipo character varying(5),
    nome_do_lo character varying(39),
    nemero character varying(9),
    nome_do_ba character varying(36),
    regional character varying(13),
    object_id_8 character varying(16) NOT NULL,
    spatial_data geometry(Point,29193)
);


ALTER TABLE public.postoscombustivel OWNER TO postgres;

--
-- Name: rios; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE rios (
    campo character varying(1),
    object_id_2 character varying(16) NOT NULL,
    spatial_data geometry(LineString,29193)
);


ALTER TABLE public.rios OWNER TO postgres;

--
-- Name: ruascentrais; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE ruascentrais (
    nolog character varying(54),
    nulog character varying(6),
    nulogchar character varying(6),
    fromleft double precision,
    toleft double precision,
    fromright double precision,
    toright double precision,
    dninilog character varying(5),
    type character varying(5),
    baseant character varying(5),
    object_id_3 character varying(16) NOT NULL,
    spatial_data geometry(LineString,29193)
);


ALTER TABLE public.ruascentrais OWNER TO postgres;

--
-- Name: setores; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE setores (
    id_ double precision,
    nusetcen double precision,
    setor double precision,
    hom_2000 double precision,
    hom_2001 double precision,
    hom_2002 double precision,
    hom_2003 double precision,
    object_id_ character varying(16) NOT NULL
);


ALTER TABLE public.setores OWNER TO postgres;

--
-- Name: setores_bh_2000_ver04_crimes_n3; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE setores_bh_2000_ver04_crimes_n3 (
    id_ double precision,
    hom_2000 double precision,
    hom_2001 double precision,
    hom_2002 double precision,
    hom_2003 double precision,
    object_id_ character varying(16) NOT NULL
);


ALTER TABLE public.setores_bh_2000_ver04_crimes_n3 OWNER TO postgres;

--
-- Name: setores_bh_2000_ver04_crimes_region; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE setores_bh_2000_ver04_crimes_region (
    id_ character varying(255) NOT NULL,
    nusetcen double precision,
    setor double precision,
    area_km2 double precision,
    cv_2000 double precision,
    cv_2001 double precision,
    cv_2002 double precision,
    cv_2003 double precision,
    pat_2000 double precision,
    pat_2001 double precision,
    pat_2002 double precision,
    pat_2003 double precision,
    pes_2000 double precision,
    pes_2001 double precision,
    pes_2002 double precision,
    pes_2003 double precision,
    hom_2000 double precision,
    hom_2001 double precision,
    hom_2002 double precision,
    hom_2003 double precision,
    cv_2004 double precision,
    pes_2004 double precision,
    pat_2004 double precision,
    buffer double precision
);


ALTER TABLE public.setores_bh_2000_ver04_crimes_region OWNER TO postgres;

--
-- Name: setores_bh_2000_ver04_crimes_region2; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE setores_bh_2000_ver04_crimes_region2 (
    id_ double precision,
    object_id_ character varying(16) NOT NULL
);


ALTER TABLE public.setores_bh_2000_ver04_crimes_region2 OWNER TO postgres;

--
-- Name: setorescensitarios; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE setorescensitarios (
    id_ double precision,
    nusetcen character varying(16) NOT NULL,
    setor double precision,
    censo2000_nusetcen character varying(255),
    censo2000_tot_resp double precision,
    censo2000_h_0_5 double precision,
    censo2000_h_45mais double precision,
    censo2000_dens double precision,
    censo2000_ren_med double precision,
    censo2000_ph_cria double precision,
    censo2000_ph_jov double precision,
    censo2000_tx_pat03 double precision,
    censo2000_tx_pes03 double precision,
    censo2000_p_analf double precision,
    censo2000_hom_0003 double precision,
    hom_2000_object_id_ character varying(255),
    dadoshomicidio_id_ character varying(255),
    dadoshomicidio_nusetcen double precision,
    dadoshomicidio_setor double precision,
    dadoshomicidio_area_km2 double precision,
    dadoshomicidio_cv_2000 double precision,
    dadoshomicidio_cv_2001 double precision,
    dadoshomicidio_cv_2002 double precision,
    dadoshomicidio_cv_2003 double precision,
    dadoshomicidio_pat_2000 double precision,
    dadoshomicidio_pat_2001 double precision,
    dadoshomicidio_pat_2002 double precision,
    dadoshomicidio_pat_2003 double precision,
    dadoshomicidio_pes_2000 double precision,
    dadoshomicidio_pes_2001 double precision,
    dadoshomicidio_pes_2002 double precision,
    dadoshomicidio_pes_2003 double precision,
    dadoshomicidio_hom_2000 double precision,
    dadoshomicidio_hom_2001 double precision,
    dadoshomicidio_hom_2002 double precision,
    dadoshomicidio_hom_2003 double precision,
    dadoshomicidio_cv_2004 double precision,
    dadoshomicidio_pes_2004 double precision,
    dadoshomicidio_pat_2004 double precision,
    dadoshomicidio_buffer double precision,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.setorescensitarios OWNER TO postgres;

--
-- Name: up; Type: TABLE; Schema: public; Owner: postgres; Tablespace: 
--

CREATE TABLE up (
    cod_up character varying(16) NOT NULL,
    nomeup character varying(35),
    pop_1991 double precision,
    pop_1996 double precision,
    pop_2000 double precision,
    hom_03 double precision,
    r_veic_03 double precision,
    rendamedia double precision,
    rendamedia_p double precision,
    banheiro double precision,
    banheiro_p double precision,
    densidade double precision,
    densidade_p double precision,
    agua double precision,
    agua_p double precision,
    esgoto double precision,
    esgoto_p double precision,
    lixo double precision,
    lixo_p double precision,
    dist_cod_up character varying(255),
    dist_id_dist double precision,
    hom_2000_collect_object_id_ character varying(255),
    hom_2000_collect_crimes2000_2_nat_count integer,
    spatial_data geometry(Polygon,29193)
);


ALTER TABLE public.up OWNER TO postgres;

--
-- Data for Name: areasverdes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY areasverdes (dsarevrd, tparevrd, object_id_4, spatial_data) FROM stdin;
\.
COPY areasverdes (dsarevrd, tparevrd, object_id_4, spatial_data) FROM '$$PATH$$/3372.dat';

--
-- Data for Name: bairros; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY bairros (nubaipop, nobaipop, tpbaipop, pop2000, object_id_1, area, perimetro, spatial_data) FROM stdin;
\.
COPY bairros (nubaipop, nobaipop, tpbaipop, pop2000, object_id_1, area, perimetro, spatial_data) FROM '$$PATH$$/3373.dat';

--
-- Data for Name: batalhoes; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY batalhoes (nocia, nobpm, object_id_14, spatial_data) FROM stdin;
\.
COPY batalhoes (nocia, nobpm, object_id_14, spatial_data) FROM '$$PATH$$/3374.dat';

--
-- Data for Name: colegios; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY colegios (codigo, escola, tipolograd, ender, num, bairro, cep, ensinomedi, cod_latit, cod_longit, object_id_20, spatial_data) FROM stdin;
\.
COPY colegios (codigo, escola, tipolograd, ender, num, bairro, cep, ensinomedi, cod_latit, cod_longit, object_id_20, spatial_data) FROM '$$PATH$$/3375.dat';

--
-- Data for Name: companhiaspm; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY companhiaspm (id, nocia, object_id_15, spatial_data) FROM stdin;
\.
COPY companhiaspm (id, nocia, object_id_15, spatial_data) FROM '$$PATH$$/3376.dat';

--
-- Data for Name: crimes1995; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crimes1995 (nrbo, hora, diasem, mes, ano, tiplogra, nomelogr, num, bairro, nat, coord_x, coord_y, object_id_49, spatial_data) FROM stdin;
\.
COPY crimes1995 (nrbo, hora, diasem, mes, ano, tiplogra, nomelogr, num, bairro, nat, coord_x, coord_y, object_id_49, spatial_data) FROM '$$PATH$$/3377.dat';

--
-- Data for Name: crimes1996; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crimes1996 (nrbo, hora, diasem, mes, ano, tiplogra, nomelogr, num, bairro, nat, coord_x, coord_y, object_id_50, spatial_data) FROM stdin;
\.
COPY crimes1996 (nrbo, hora, diasem, mes, ano, tiplogra, nomelogr, num, bairro, nat, coord_x, coord_y, object_id_50, spatial_data) FROM '$$PATH$$/3378.dat';

--
-- Data for Name: crimes1997; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY crimes1997 (nrbo, diasem, hora, mes, ano, tiplogra, nomelogr, num, bairro, nat, coord_x, coord_y, object_id_52, spatial_data) FROM stdin;
\.
COPY crimes1997 (nrbo, diasem, hora, mes, ano, tiplogra, nomelogr, num, bairro, nat, coord_x, coord_y, object_id_52, spatial_data) FROM '$$PATH$$/3379.dat';

--
-- Data for Name: dados_socio_up; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY dados_socio_up (up2000, v03_d, v17_d, v26_d, v33_d, v34_d, v35_d, v36_d, v37_d, v38_d, v40_d, v03_p, v08_p, v13_p, v91_p, v92_p, v93_p, v94_p, v95_p, v96_p, v97_p, v98_p, v99_p, v100_p, v101_p, v102_p, v103_p, v104_p, v105_p, v106_p, v107_p, v108_p, v109_p, v110_p, v111_p, v112_p, v113_p, v114_p, v115_p, v116_p, v117_p, v118_p, v119_p, v120_p, v121_p, v122_p, v123_p, v124_p, v125_p, v126_p, v127_p, v128_p, v129_p, v130_p, v131_p, v132_p, v133_p, v134_p, v135_p, v136_p, v137_p, v138_p, v139_p, v140_p, v141_p, v142_p, v143_p, v144_p, v145_p, v146_p, v147_p, v148_p, v149_p, v150_p, v151_p, v152_p, v153_p, v154_p, v155_p, v156_p, v157_p, v158_p, v159_p, v160_p, v161_p, v162_p, v163_p, v164_p, v04_i, v05_i, v07_i, v08_i, v04_r, v05_r, v15_r, v16_r, v26_r, v27_r, v37_r, v42_r, v47_r, v64_r, v136_r, v137_r, v138_r, v139_r, v140_r, v141_r, v142_r, v143_r, v144_r, v145_r, v168_r, tot_re, h_0_5, h_6_12, h_13_15, h_16_18, h_19_24, h_25_34, h_35_44, h_45mais, m_0_5, m_6_12, m_13_15, m_16_18, m_19_24, m_25_34, m_35_44, m_45mais) FROM stdin;
\.
COPY dados_socio_up (up2000, v03_d, v17_d, v26_d, v33_d, v34_d, v35_d, v36_d, v37_d, v38_d, v40_d, v03_p, v08_p, v13_p, v91_p, v92_p, v93_p, v94_p, v95_p, v96_p, v97_p, v98_p, v99_p, v100_p, v101_p, v102_p, v103_p, v104_p, v105_p, v106_p, v107_p, v108_p, v109_p, v110_p, v111_p, v112_p, v113_p, v114_p, v115_p, v116_p, v117_p, v118_p, v119_p, v120_p, v121_p, v122_p, v123_p, v124_p, v125_p, v126_p, v127_p, v128_p, v129_p, v130_p, v131_p, v132_p, v133_p, v134_p, v135_p, v136_p, v137_p, v138_p, v139_p, v140_p, v141_p, v142_p, v143_p, v144_p, v145_p, v146_p, v147_p, v148_p, v149_p, v150_p, v151_p, v152_p, v153_p, v154_p, v155_p, v156_p, v157_p, v158_p, v159_p, v160_p, v161_p, v162_p, v163_p, v164_p, v04_i, v05_i, v07_i, v08_i, v04_r, v05_r, v15_r, v16_r, v26_r, v27_r, v37_r, v42_r, v47_r, v64_r, v136_r, v137_r, v138_r, v139_r, v140_r, v141_r, v142_r, v143_r, v144_r, v145_r, v168_r, tot_re, h_0_5, h_6_12, h_13_15, h_16_18, h_19_24, h_25_34, h_35_44, h_45mais, m_0_5, m_6_12, m_13_15, m_16_18, m_19_24, m_25_34, m_35_44, m_45mais) FROM '$$PATH$$/3380.dat';

--
-- Data for Name: distritos_norte; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY distritos_norte (object_id_, id_dist, agreg_count_, hom_03_sum, pop_2000_sum, densidade_mean, rendamedia_mean, spatial_data) FROM stdin;
\.
COPY distritos_norte (object_id_, id_dist, agreg_count_, hom_03_sum, pop_2000_sum, densidade_mean, rendamedia_mean, spatial_data) FROM '$$PATH$$/3381.dat';

--
-- Data for Name: distritos_sul; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY distritos_sul (object_id_, id_dist, agreg_count_, hom_03_sum, pop_2000_sum, densidade_mean, rendamedia_mean, spatial_data) FROM stdin;
\.
COPY distritos_sul (object_id_, id_dist, agreg_count_, hom_03_sum, pop_2000_sum, densidade_mean, rendamedia_mean, spatial_data) FROM '$$PATH$$/3382.dat';

--
-- Data for Name: favelas; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY favelas (id, nome, tipo, regional, bairro, populacao, object_id_9, spatial_data) FROM stdin;
\.
COPY favelas (id, nome, tipo, regional, bairro, populacao, object_id_9, spatial_data) FROM '$$PATH$$/3383.dat';

--
-- Data for Name: hom_2000; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY hom_2000 (nrbo, nat, descricao, ender, num, cod_lograd, datain, hora, origem, post, comp_, bairro, municipio, crpm, area, subarea, setor, subsetor, quad, acol20, acol21, acol22, acol23, acol24, acol25, acol26, acol27, acol28, acol29, acol30, acol31, acol32, acol33, acol34, acol35, acol36, acol37, endgeoref, resultado, coord_x, coord_y, maisprox, geook, localidade, object_id_10, spatial_data) FROM stdin;
\.
COPY hom_2000 (nrbo, nat, descricao, ender, num, cod_lograd, datain, hora, origem, post, comp_, bairro, municipio, crpm, area, subarea, setor, subsetor, quad, acol20, acol21, acol22, acol23, acol24, acol25, acol26, acol27, acol28, acol29, acol30, acol31, acol32, acol33, acol34, acol35, acol36, acol37, endgeoref, resultado, coord_x, coord_y, maisprox, geook, localidade, object_id_10, spatial_data) FROM '$$PATH$$/3384.dat';

--
-- Data for Name: lagoa; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY lagoa (nolag, object_id_6, spatial_data) FROM stdin;
\.
COPY lagoa (nolag, object_id_6, spatial_data) FROM '$$PATH$$/3385.dat';

--
-- Data for Name: limite; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY limite (nureg, object_id_7, spatial_data) FROM stdin;
\.
COPY limite (nureg, object_id_7, spatial_data) FROM '$$PATH$$/3386.dat';

--
-- Data for Name: postoscombustivel; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY postoscombustivel (cod_ativ_, coord__x, coord__y, nome_do_es, cod__logra, tipo, nome_do_lo, nemero, nome_do_ba, regional, object_id_8, spatial_data) FROM stdin;
\.
COPY postoscombustivel (cod_ativ_, coord__x, coord__y, nome_do_es, cod__logra, tipo, nome_do_lo, nemero, nome_do_ba, regional, object_id_8, spatial_data) FROM '$$PATH$$/3387.dat';

--
-- Data for Name: rios; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY rios (campo, object_id_2, spatial_data) FROM stdin;
\.
COPY rios (campo, object_id_2, spatial_data) FROM '$$PATH$$/3388.dat';

--
-- Data for Name: ruascentrais; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY ruascentrais (nolog, nulog, nulogchar, fromleft, toleft, fromright, toright, dninilog, type, baseant, object_id_3, spatial_data) FROM stdin;
\.
COPY ruascentrais (nolog, nulog, nulogchar, fromleft, toleft, fromright, toright, dninilog, type, baseant, object_id_3, spatial_data) FROM '$$PATH$$/3389.dat';

--
-- Data for Name: setores; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY setores (id_, nusetcen, setor, hom_2000, hom_2001, hom_2002, hom_2003, object_id_) FROM stdin;
\.
COPY setores (id_, nusetcen, setor, hom_2000, hom_2001, hom_2002, hom_2003, object_id_) FROM '$$PATH$$/3390.dat';

--
-- Data for Name: setores_bh_2000_ver04_crimes_n3; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY setores_bh_2000_ver04_crimes_n3 (id_, hom_2000, hom_2001, hom_2002, hom_2003, object_id_) FROM stdin;
\.
COPY setores_bh_2000_ver04_crimes_n3 (id_, hom_2000, hom_2001, hom_2002, hom_2003, object_id_) FROM '$$PATH$$/3391.dat';

--
-- Data for Name: setores_bh_2000_ver04_crimes_region; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY setores_bh_2000_ver04_crimes_region (id_, nusetcen, setor, area_km2, cv_2000, cv_2001, cv_2002, cv_2003, pat_2000, pat_2001, pat_2002, pat_2003, pes_2000, pes_2001, pes_2002, pes_2003, hom_2000, hom_2001, hom_2002, hom_2003, cv_2004, pes_2004, pat_2004, buffer) FROM stdin;
\.
COPY setores_bh_2000_ver04_crimes_region (id_, nusetcen, setor, area_km2, cv_2000, cv_2001, cv_2002, cv_2003, pat_2000, pat_2001, pat_2002, pat_2003, pes_2000, pes_2001, pes_2002, pes_2003, hom_2000, hom_2001, hom_2002, hom_2003, cv_2004, pes_2004, pat_2004, buffer) FROM '$$PATH$$/3392.dat';

--
-- Data for Name: setores_bh_2000_ver04_crimes_region2; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY setores_bh_2000_ver04_crimes_region2 (id_, object_id_) FROM stdin;
\.
COPY setores_bh_2000_ver04_crimes_region2 (id_, object_id_) FROM '$$PATH$$/3393.dat';

--
-- Data for Name: setorescensitarios; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY setorescensitarios (id_, nusetcen, setor, censo2000_nusetcen, censo2000_tot_resp, censo2000_h_0_5, censo2000_h_45mais, censo2000_dens, censo2000_ren_med, censo2000_ph_cria, censo2000_ph_jov, censo2000_tx_pat03, censo2000_tx_pes03, censo2000_p_analf, censo2000_hom_0003, hom_2000_object_id_, dadoshomicidio_id_, dadoshomicidio_nusetcen, dadoshomicidio_setor, dadoshomicidio_area_km2, dadoshomicidio_cv_2000, dadoshomicidio_cv_2001, dadoshomicidio_cv_2002, dadoshomicidio_cv_2003, dadoshomicidio_pat_2000, dadoshomicidio_pat_2001, dadoshomicidio_pat_2002, dadoshomicidio_pat_2003, dadoshomicidio_pes_2000, dadoshomicidio_pes_2001, dadoshomicidio_pes_2002, dadoshomicidio_pes_2003, dadoshomicidio_hom_2000, dadoshomicidio_hom_2001, dadoshomicidio_hom_2002, dadoshomicidio_hom_2003, dadoshomicidio_cv_2004, dadoshomicidio_pes_2004, dadoshomicidio_pat_2004, dadoshomicidio_buffer, spatial_data) FROM stdin;
\.
COPY setorescensitarios (id_, nusetcen, setor, censo2000_nusetcen, censo2000_tot_resp, censo2000_h_0_5, censo2000_h_45mais, censo2000_dens, censo2000_ren_med, censo2000_ph_cria, censo2000_ph_jov, censo2000_tx_pat03, censo2000_tx_pes03, censo2000_p_analf, censo2000_hom_0003, hom_2000_object_id_, dadoshomicidio_id_, dadoshomicidio_nusetcen, dadoshomicidio_setor, dadoshomicidio_area_km2, dadoshomicidio_cv_2000, dadoshomicidio_cv_2001, dadoshomicidio_cv_2002, dadoshomicidio_cv_2003, dadoshomicidio_pat_2000, dadoshomicidio_pat_2001, dadoshomicidio_pat_2002, dadoshomicidio_pat_2003, dadoshomicidio_pes_2000, dadoshomicidio_pes_2001, dadoshomicidio_pes_2002, dadoshomicidio_pes_2003, dadoshomicidio_hom_2000, dadoshomicidio_hom_2001, dadoshomicidio_hom_2002, dadoshomicidio_hom_2003, dadoshomicidio_cv_2004, dadoshomicidio_pes_2004, dadoshomicidio_pat_2004, dadoshomicidio_buffer, spatial_data) FROM '$$PATH$$/3394.dat';

--
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
\.
COPY spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM '$$PATH$$/3204.dat';

--
-- Data for Name: up; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY up (cod_up, nomeup, pop_1991, pop_1996, pop_2000, hom_03, r_veic_03, rendamedia, rendamedia_p, banheiro, banheiro_p, densidade, densidade_p, agua, agua_p, esgoto, esgoto_p, lixo, lixo_p, dist_cod_up, dist_id_dist, hom_2000_collect_object_id_, hom_2000_collect_crimes2000_2_nat_count, spatial_data) FROM stdin;
\.
COPY up (cod_up, nomeup, pop_1991, pop_1996, pop_2000, hom_03, r_veic_03, rendamedia, rendamedia_p, banheiro, banheiro_p, densidade, densidade_p, agua, agua_p, esgoto, esgoto_p, lixo, lixo_p, dist_cod_up, dist_id_dist, hom_2000_collect_object_id_, hom_2000_collect_crimes2000_2_nat_count, spatial_data) FROM '$$PATH$$/3395.dat';

SET search_path = topology, pg_catalog;

--
-- Data for Name: layer; Type: TABLE DATA; Schema: topology; Owner: postgres
--

COPY layer (topology_id, layer_id, schema_name, table_name, feature_column, feature_type, level, child_id) FROM stdin;
\.
COPY layer (topology_id, layer_id, schema_name, table_name, feature_column, feature_type, level, child_id) FROM '$$PATH$$/3206.dat';

--
-- Data for Name: topology; Type: TABLE DATA; Schema: topology; Owner: postgres
--

COPY topology (id, name, srid, "precision", hasz) FROM stdin;
\.
COPY topology (id, name, srid, "precision", hasz) FROM '$$PATH$$/3205.dat';

SET search_path = public, pg_catalog;

--
-- Name: areasverdes_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY areasverdes
    ADD CONSTRAINT areasverdes_pk PRIMARY KEY (object_id_4);


--
-- Name: bairros_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY bairros
    ADD CONSTRAINT bairros_pk PRIMARY KEY (object_id_1);


--
-- Name: batalhoes_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY batalhoes
    ADD CONSTRAINT batalhoes_pk PRIMARY KEY (object_id_14);


--
-- Name: colegios_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY colegios
    ADD CONSTRAINT colegios_pk PRIMARY KEY (object_id_20);


--
-- Name: companhiaspm_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY companhiaspm
    ADD CONSTRAINT companhiaspm_pk PRIMARY KEY (object_id_15);


--
-- Name: crimes1995_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crimes1995
    ADD CONSTRAINT crimes1995_pk PRIMARY KEY (object_id_49);


--
-- Name: crimes1996_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crimes1996
    ADD CONSTRAINT crimes1996_pk PRIMARY KEY (object_id_50);


--
-- Name: crimes1997_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY crimes1997
    ADD CONSTRAINT crimes1997_pk PRIMARY KEY (object_id_52);


--
-- Name: dados_socio_up_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY dados_socio_up
    ADD CONSTRAINT dados_socio_up_pk PRIMARY KEY (up2000);


--
-- Name: distritos_norte_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY distritos_norte
    ADD CONSTRAINT distritos_norte_pk PRIMARY KEY (object_id_);


--
-- Name: distritos_sul_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY distritos_sul
    ADD CONSTRAINT distritos_sul_pk PRIMARY KEY (object_id_);


--
-- Name: favelas_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY favelas
    ADD CONSTRAINT favelas_pk PRIMARY KEY (object_id_9);


--
-- Name: hom_2000_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY hom_2000
    ADD CONSTRAINT hom_2000_pk PRIMARY KEY (object_id_10);


--
-- Name: lagoa_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY lagoa
    ADD CONSTRAINT lagoa_pk PRIMARY KEY (object_id_6);


--
-- Name: limite_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY limite
    ADD CONSTRAINT limite_pk PRIMARY KEY (object_id_7);


--
-- Name: postoscombustivel_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY postoscombustivel
    ADD CONSTRAINT postoscombustivel_pk PRIMARY KEY (object_id_8);


--
-- Name: rios_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY rios
    ADD CONSTRAINT rios_pk PRIMARY KEY (object_id_2);


--
-- Name: ruascentrais_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY ruascentrais
    ADD CONSTRAINT ruascentrais_pk PRIMARY KEY (object_id_3);


--
-- Name: setores_bh_2000_ver04_crimes_n3_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY setores_bh_2000_ver04_crimes_n3
    ADD CONSTRAINT setores_bh_2000_ver04_crimes_n3_pk PRIMARY KEY (object_id_);


--
-- Name: setores_bh_2000_ver04_crimes_region2_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY setores_bh_2000_ver04_crimes_region2
    ADD CONSTRAINT setores_bh_2000_ver04_crimes_region2_pk PRIMARY KEY (object_id_);


--
-- Name: setores_bh_2000_ver04_crimes_region_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY setores_bh_2000_ver04_crimes_region
    ADD CONSTRAINT setores_bh_2000_ver04_crimes_region_pk PRIMARY KEY (id_);


--
-- Name: setores_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY setores
    ADD CONSTRAINT setores_pk PRIMARY KEY (object_id_);


--
-- Name: setorescensitarios_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY setorescensitarios
    ADD CONSTRAINT setorescensitarios_pk PRIMARY KEY (nusetcen);


--
-- Name: up_pk; Type: CONSTRAINT; Schema: public; Owner: postgres; Tablespace: 
--

ALTER TABLE ONLY up
    ADD CONSTRAINT up_pk PRIMARY KEY (cod_up);


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

